<?php
/**
 * The template for displaying Maintenance Mode Page
 *
 * This is the template that displays Maintenance Mode0 page by default.
 *
 */
add_filter( 'desix_filter_show_header', 'desix_return_false' );
add_filter( 'desix_filter_show_footer', 'desix_return_false' );
	
//change the page title
if( desix_get_redux_option( 'maintenance-mode-settings-title' ) != '' ) {
	add_filter('pre_get_document_title', 'desix_change_the_title');
	function desix_change_the_title() {
		return desix_get_redux_option( 'maintenance-mode-settings-title' );
	}
}

get_header();
?>

<?php
if ( mascot_core_desix_plugin_installed() ) {
	mascot_core_desix_get_maintenance_mode_parts();
}
?>

<?php get_footer();
